# Uses of Class
com.databricks.jdbc.exception.DatabricksTimeoutException

Packages that use DatabricksTimeoutException
Package
Description
com.databricks.jdbc.dbclient.impl.common

## Uses of DatabricksTimeoutException in com.databricks.jdbc.dbclient.impl.common

Methods in com.databricks.jdbc.dbclient.impl.common that throw DatabricksTimeoutException
Modifier and Type
Method
Description
`void`
TimeoutHandler.`checkTimeout()`
Checks if the operation has timed out.